/* done: 7 of 7 strings (100 %) */
/*9H36M3F*/"exportRoutes" = "Exporteer trajecten";
/*RKEDNCM*/"exportRoutesDescription" = "Selecteer de trajecten die je wil exporteren.";
/*EL3KC4F*/"exportOptions" = "Exporteer opties";
/*6YWQD63*/"exportBoundaryRoute" = "Exporteer traject grens";
/*Y7FGMQT*/"exportBoundaryRouteDescription" = "Een trajectgrens bevat alle omliggende parcours en kruispunten rond het geselecteerde traject.";
/*9HWH6DX*/"compressTracks" = "Druk parcours samen";
/*RYYPCYL*/"compressTracksDescription" = "Use this option to use the given maximum number of trackpoints for the path of the selected route. Press the enter key to view the compression preview depicted in the map.";
